Skip to main content
GET
/
apps
/
bitrix
/
crm
/
deal
/
summary
/
{id}
Get deals summary for a specific ASSIGNED_BY_ID from local database
curl --request GET \
  --url https://api.provident.ae/v2/apps/bitrix/crm/deal/summary/{id} \
  --header 'Authorization: Bearer <token>'
{
  "last_update_date": "23/09/25",
  "bitrix_id": 123,
  "total_count": 45,
  "total_monetary_value": 2500000.5,
  "secondary_total_count": 20,
  "secondary_total_monetary_value": 1200000,
  "primary_total_count": 25,
  "primary_total_monetary_value": 1300000.5,
  "developers": [
    {
      "name": "DAMAC Properties",
      "total_count": "15",
      "total_developer_monetary_value": 750000.25
    },
    {
      "name": "Emaar",
      "total_count": "12",
      "total_developer_monetary_value": 650000
    },
    {
      "name": "Others",
      "total_count": "18",
      "total_developer_monetary_value": 1100000.25
    }
  ],
  "communities": [
    {
      "name": "Downtown Dubai",
      "total_count": "8",
      "total_community_monetary_value": 450000.5
    },
    {
      "name": "Dubai Marina",
      "total_count": "12",
      "total_community_monetary_value": 650000
    },
    {
      "name": "Others",
      "total_count": "25",
      "total_community_monetary_value": 1400000
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

Deals summary for specific assigned user with developer breakdowns

last_update_date
string
Example:

"23/09/25"

bitrix_id
number
Example:

123

total_count
number
Example:

45

total_monetary_value
number
Example:

2500000.5

secondary_total_count
number
Example:

20

secondary_total_monetary_value
number
Example:

1200000

primary_total_count
number
Example:

25

primary_total_monetary_value
number
Example:

1300000.5

developers
object[]
communities
object[]